﻿<UserControl x:Class="OrslavTeam.Revit.Steel.Railing.UserControls.Control_Meddle_Sheet_Rebar"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006" 
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008" 
             xmlns:local="clr-namespace:OrslavTeam.Revit.Steel.Railing.UserControls"
             mc:Ignorable="d" d:DesignHeight="200"
             d:DesignWidth="160">
    <UserControl.Resources>
        <ResourceDictionary Source="pack://application:,,,/OrslavTeam.WPFStyle.Style;component/WindowsStyle.xaml" />
    </UserControl.Resources>

    <Image Source="C:\ProgramData\Autodesk\Revit\Addins\2019\OTeam\res\Steel\Railing\Middle_Sheet_Rebar.png" Width="160" />
</UserControl>
